From d7bf6ec69f366db5d426ea672468baa43cac56d3 Mon Sep 17 00:00:00 2001
From: Dave Page <dpage@pgadmin.org>
Date: Tue, 5 Mar 2019 14:08:16 +0000
Subject: [PATCH] String review and subsequent cleanup

Ashesh Vashi
Abhilasha Narendra
Karen Blatchley
Susan Douglas
Dave Page

Modified to apply this patch without requiring more patches by
Antonio Larrosa <alarrosa@suse.com>
---
 .../event_triggers/static/js/event_trigger.js |  4 +--
 .../databases/languages/static/js/language.js | 10 +++----
 .../static/js/domain_constraints.js           |  2 +-
 .../schemas/domains/static/js/domain.js       |  4 +--
 .../foreign_tables/static/js/foreign_table.js |  8 +++---
 .../static/js/fts_configuration.js            |  2 +-
 .../schemas/functions/static/js/function.js   | 10 +++----
 .../functions/static/js/trigger_function.js   |  4 +--
 .../schemas/sequences/static/js/sequence.js   |  2 +-
 .../databases/schemas/static/js/catalog.js    |  2 +-
 .../databases/schemas/static/js/schema.js     | 28 +++++++++----------
 .../schemas/tables/column/static/js/column.js |  4 +--
 .../static/js/check_constraint.js             |  2 +-
 .../tables/partitions/static/js/partition.js  |  4 +--
 .../schemas/tables/rules/static/js/rule.js    |  2 +-
 .../schemas/tables/static/js/table.js         | 18 ++++++------
 .../tables/triggers/static/js/trigger.js      |  2 +-
 .../databases/schemas/types/static/js/type.js |  4 +--
 .../schemas/views/static/js/mview.js          |  6 ++--
 .../databases/schemas/views/static/js/view.js |  2 +-
 .../servers/databases/static/js/database.js   | 12 ++++----
 .../static/js/resource_group.js               |  2 +-
 .../servers/roles/static/js/role.js           |  8 +++---
 .../server_groups/servers/static/js/server.js |  2 +-
 .../tablespaces/static/js/tablespace.js       |  4 +--
 web/pgadmin/browser/static/js/node.ui.js      | 12 ++++----
 web/pgadmin/dashboard/static/js/dashboard.js  |  4 +--
 web/pgadmin/static/js/backform.pgadmin.js     |  2 +-
 .../tools/debugger/static/js/debugger_ui.js   | 10 +++----
 29 files changed, 88 insertions(+), 88 deletions(-)

diff --git a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js
index f0ae3a609f..cc585a7c10 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js
@@ -108,7 +108,7 @@ define('pgadmin.node.event_trigger', [
         },{
           id: 'comment', label: gettext('Comment'), type: 'multiline',
         },{
-          id: 'enabled', label: gettext('Enabled status'),
+          id: 'enabled', label: gettext('Enabled?'),
           type:'radio', group: gettext('Definition'), mode: ['properties', 'edit','create'],
           options: [
             {label: 'Enable', value: 'O'},
@@ -131,7 +131,7 @@ define('pgadmin.node.event_trigger', [
         },{
           id: 'when', label: gettext('When'), type: 'multiline', group: gettext('Definition'),
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js b/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
index af6869f359..8c2ec0b799 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
@@ -148,7 +148,7 @@ define('pgadmin.node.language', [
             return true;
           },
         },{
-          id: 'lanproc', label: gettext('Handler Function'), type: 'text', control: 'node-ajax-options',
+          id: 'lanproc', label: gettext('Handler function'), type: 'text', control: 'node-ajax-options',
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], url:'get_functions',
           deps: ['name'], first_empty: false,
           /* This function is used to populate the handler function
@@ -173,7 +173,7 @@ define('pgadmin.node.language', [
             return true;
           },
         },{
-          id: 'laninl', label: gettext('Inline Function'), type: 'text', control: 'node-ajax-options',
+          id: 'laninl', label: gettext('Inline function'), type: 'text', control: 'node-ajax-options',
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], url:'get_functions',
           deps: ['name'], first_empty: false,
           /* This function is used to populate the inline function
@@ -198,7 +198,7 @@ define('pgadmin.node.language', [
             return true;
           },
         },{
-          id: 'lanval', label: gettext('Validator Function'), type: 'text', control: 'node-ajax-options',
+          id: 'lanval', label: gettext('Validator function'), type: 'text', control: 'node-ajax-options',
           group: gettext('Definition'), mode: ['edit', 'properties', 'create'], url:'get_functions',
           deps: ['name'],
           /* This function is used to populate the validator function
@@ -229,7 +229,7 @@ define('pgadmin.node.language', [
             privileges: ['U'],
           }), canAdd: true, canDelete: true, uniqueCol : ['grantee'],
         },{
-          id: 'seclabels', label: gettext('Security Labels'), mode: ['edit', 'create'],
+          id: 'seclabels', label: gettext('Security labels'), mode: ['edit', 'create'],
           model: pgBrowser.SecLabelModel, editable: false,
           type: 'collection', group: gettext('Security'), min_version: 90200,
           canAdd: true, canEdit: false, canDelete: true,
@@ -258,7 +258,7 @@ define('pgadmin.node.language', [
             var handler_func = this.get('lanproc');
             if (_.isUndefined(handler_func) || _.isNull(handler_func) ||
               String(handler_func).replace(/^\s+|\s+$/g, '') == '') {
-              msg = gettext('Handler Function cannot be empty.');
+              msg = gettext('Handler function cannot be empty.');
               this.errorModel.set('lanproc', msg);
               return msg;
             } else {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/domain_constraints/static/js/domain_constraints.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/domain_constraints/static/js/domain_constraints.js
index bdc99cf68f..f916ae5462 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/domain_constraints/static/js/domain_constraints.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/domain_constraints/static/js/domain_constraints.js
@@ -94,7 +94,7 @@ define('pgadmin.node.domain_constraints', [
           'string', group: gettext('Definition'), mode: ['properties',
             'create', 'edit'], disabled: function(m) { return !m.isNew(); },
         },{
-          id: 'connoinherit', label: gettext('No inherit'), type:
+          id: 'connoinherit', label: gettext('No inherit?'), type:
           'switch', cell: 'boolean', group: gettext('Definition'), mode:
           ['properties', 'create', 'edit'], disabled: 'isDisabled',
           visible: false,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js
index 908bf27a70..ff0528ccb6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/domains/static/js/domain.js
@@ -254,7 +254,7 @@ define('pgadmin.node.domain', [
           type: 'text', group: gettext('Definition'),
           placeholder: 'Enter an expression or a value.',
         },{
-          id: 'typnotnull', label: gettext('Not Null?'), cell: 'boolean',
+          id: 'typnotnull', label: gettext('Not NULL?'), cell: 'boolean',
           type: 'switch', group: gettext('Definition'),
           options: {
             'onText': gettext('Yes'), 'offText': gettext('No'),
#         },{
#           id: 'collname', label: gettext('Collation'), cell: 'string',
@@ -271,7 +271,7 @@ define('pgadmin.node.domain', [
         },
           pgBrowser.SecurityGroupSchema,
         {
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, type: 'collection',
           group: 'security', mode: ['edit', 'create'],
           min_version: 90100, canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/static/js/foreign_table.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/static/js/foreign_table.js
index 168da53d7d..aab263ba76 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/static/js/foreign_table.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/static/js/foreign_table.js
@@ -82,7 +82,7 @@ define('pgadmin.node.foreign_table', [
       id: 'attname', label: gettext('Name'), cell: 'string', type: 'text',
       editable: 'is_editable_column', cellHeaderClasses: 'width_percent_40',
     },{
-      id: 'datatype', label: gettext('Data Type'), cell: 'node-ajax-options',
+      id: 'datatype', label: gettext('Data type'), cell: 'node-ajax-options',
       control: 'node-ajax-options', type: 'text', url: 'get_types',
       editable: 'is_editable_column', cellHeaderClasses: 'width_percent_0',
       group: gettext('Definition'),
@@ -216,7 +216,7 @@ define('pgadmin.node.foreign_table', [
         return true;
       },
     },{
-      id: 'attnotnull', label: gettext('Not Null'),
+      id: 'attnotnull', label: gettext('Not NULL?'),
       cell: 'boolean',type: 'switch', editable: 'is_editable_column',
       cellHeaderClasses: 'width_percent_10', group: gettext('Definition'),
     },{
@@ -416,7 +416,7 @@ define('pgadmin.node.foreign_table', [
       editable: 'is_editable', cell: Backgrid.Extension.TextareaCell,
       cellHeaderClasses: 'width_percent_30',
     },{
-      id: 'connoinherit', label: gettext('No Inherit'), type: 'switch',
+      id: 'connoinherit', label: gettext('No inherit?'), type: 'switch',
       cell: 'boolean', editable: 'is_editable',
       cellHeaderClasses: 'width_percent_20',
     },{
@@ -638,7 +638,7 @@ define('pgadmin.node.foreign_table', [
           canAdd: true, canDelete: true, control: 'unique-col-collection',
           min_version: 90200,
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, type: 'collection',
           group: 'security', mode: ['edit', 'create'],
           min_version: 90100, canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/static/js/fts_configuration.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/static/js/fts_configuration.js
index ea3e6742f2..8c7c2e0a30 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/static/js/fts_configuration.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/static/js/fts_configuration.js
@@ -519,7 +519,7 @@ define('pgadmin.node.fts_configuration', [
                     copy_config === '') ? false : true;
           },
         },{
-          id: 'copy_config', label: gettext('Copy Config'),type: 'text',
+          id: 'copy_config', label: gettext('Copy config'),type: 'text',
           mode: ['create'], group: gettext('Definition'),
           control: 'node-ajax-options', url: 'copyConfig', deps: ['prsname'],
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js
index 4a1ed4000e..a06ecc349f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js
@@ -45,7 +45,7 @@ define('pgadmin.node.function', [
       id: 'argid', visible: false, type: 'text',
       mode: ['properties', 'edit','create'],
     },{
-      id: 'argtype', label: gettext('Data Type'), cell:
+      id: 'argtype', label: gettext('Data type'), cell:
         'node-ajax-options', cellHeaderClasses: 'width_percent_30',
       control: 'node-ajax-options', type: 'text', url: 'get_types',
       editable: function(m) {
@@ -71,10 +71,10 @@ define('pgadmin.node.function', [
         return _.isUndefined(m.isNew) ? true : m.isNew();
       },
     },{
-      id: 'argname', label: gettext('Argument Name'), type: 'text',
+      id: 'argname', label: gettext('Argument name'), type: 'text',
       cell: 'string', editable: 'isInCatalog', cellHeaderClasses:'width_percent_30',
     },{
-      id: 'argdefval', label: gettext('Default Value'), type: 'text',
+      id: 'argdefval', label: gettext('Default'), type: 'text',
       cell: 'string', editable: 'isInCatalog',  cellHeaderClasses:'width_percent_20',
     },
     ],
@@ -326,7 +326,7 @@ define('pgadmin.node.function', [
             return m.isNew();
           },
         },{
-          id: 'variables', label: gettext('Parameters'), type: 'collection',
+          id: 'variables', label: '', type: 'collection',
           group: gettext('Parameters'), control: 'variable-collection',
           model: pgBrowser.Node.VariableModel,
           mode: ['edit', 'create'], canAdd: 'canVarAdd', canEdit: false,
@@ -340,7 +340,7 @@ define('pgadmin.node.function', [
           canDelete: true, control: 'unique-col-collection',
           disabled: 'isDisabled',
         },{
-          id: 'seclabels', label: gettext('Security Labels'), canAdd: true,
+          id: 'seclabels', label: gettext('Security labels'), canAdd: true,
           model: pgBrowser.SecLabelModel, type: 'collection',
           min_version: 90100, group: 'security', mode: ['edit', 'create'],
           canEdit: false, canDelete: true, uniqueCol : ['provider'],
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js
index cf07f10abe..e1bc9200ab 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js
@@ -241,7 +241,7 @@ define('pgadmin.node.trigger_function', [
           id: 'proacl', label: gettext('Privileges'), mode: ['properties'],
           group: gettext('Security'), type: 'text',
         },{
-          id: 'variables', label: gettext('Parameters'), type: 'collection',
+          id: 'variables', label: '', type: 'collection',
           group: gettext('Parameters'), control: 'variable-collection',
           model: pgBrowser.Node.VariableModel,
           mode: ['edit', 'create'], canAdd: 'canVarAdd', canEdit: false,
@@ -254,7 +254,7 @@ define('pgadmin.node.trigger_function', [
           }), uniqueCol : ['grantee', 'grantor'], disabled: 'isDisabled',
           canAdd: true, canDelete: true, control: 'unique-col-collection',
         },{
-          id: 'seclabels', label: gettext('Security Labels'), canEdit: true,
+          id: 'seclabels', label: gettext('Security labels'), canEdit: true,
           model: pgBrowser.SecLabelModel, type: 'collection',
           min_version: 90100, group: 'security', mode: ['edit', 'create'],
           canDelete: true, control: 'unique-col-collection', canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js
index dd0f54f61b..a5accd8f39 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js
@@ -168,7 +168,7 @@ define('pgadmin.node.sequence', [
           editable: false, type: 'collection', canAdd: true, canDelete: true,
           control: 'unique-col-collection',
         },{
-          id: 'securities', label: gettext('Security Labels'), canAdd: true,
+          id: 'securities', label: gettext('Security labels'), canAdd: true,
           model: pgBrowser.SecLabelModel, editable: false,
           type: 'collection', canEdit: false, group: 'security',
           mode: ['edit', 'create'], canDelete: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js
index d2ddf5ce63..f9c88489bd 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js
@@ -74,7 +74,7 @@ define('pgadmin.node.catalog', [
           id: 'description', label: gettext('Comment'), cell: 'string',
           type: 'multiline',
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js
index 1be73b5373..2189817491 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js
@@ -168,7 +168,7 @@ define('pgadmin.node.schema', [
       return true;
     },
   },{
-    id: 'vacuum_table', label: gettext('Vacuum Table'),
+    id: 'vacuum_table', label: '',
     model: Backform.VacuumTableModel, editable: false, type: 'collection',
     canEdit: true, group: gettext('Table'),
     mode: ['edit', 'create'], url: 'get_table_vacuum',
@@ -187,7 +187,7 @@ define('pgadmin.node.schema', [
           }, headerCell: Backgrid.Extension.CustomHeaderCell,
         },
         {
-          name: 'setting', label: gettext('Default value'),
+          name: 'setting', label: gettext('Default'),
           cellHeaderClasses:'width_percent_30',
           headerCell: Backgrid.Extension.CustomHeaderCell,
           cellFunction: Backform.cellFunction, editable: false,
@@ -196,10 +196,10 @@ define('pgadmin.node.schema', [
     }),
     deps: ['autovacuum_enabled'],
   },{
-    id: 'spacer_ctrl', group: gettext('Toast Table'), mode: ['edit', 'create'], type: 'spacer',
+    id: 'spacer_ctrl', group: gettext('TOAST table'), mode: ['edit', 'create'], type: 'spacer',
   },{
     id: 'toast_autovacuum', label: gettext('Custom auto-vacuum?'),
-    group: gettext('Toast Table'), mode: ['edit', 'create'],
+    group: gettext('TOAST table'), mode: ['edit', 'create'],
     type: 'switch',
     disabled: function(m) {
       // We need to check additional condition to toggle enable/disable
@@ -215,7 +215,7 @@ define('pgadmin.node.schema', [
     },
   },{
     id: 'toast_autovacuum_enabled', label: gettext('Enabled?'),
-    group: gettext('Toast Table'), mode: ['edit', 'create'],
+    group: gettext('TOAST table'), mode: ['edit', 'create'],
     type: 'switch',
     deps:['toast_autovacuum'],
     disabled: function(m) {
@@ -234,11 +234,11 @@ define('pgadmin.node.schema', [
       return true;
     },
   },{
-    id: 'vacuum_toast', label: gettext('Vacuum Toast Table'),
+    id: 'vacuum_toast', label: '',
     model: Backform.VacuumTableModel, type: 'collection', editable: function(m) {
       return m.isNew();
     },
-    canEdit: true, group: gettext('Toast Table'),
+    canEdit: true, group: gettext('TOAST table'),
     mode: ['properties', 'edit', 'create'], url: 'get_toast_table_vacuum',
     control: Backform.VacuumCollectionControl.extend({
       grid_columns :[
@@ -256,7 +256,7 @@ define('pgadmin.node.schema', [
           },
         },
         {
-          name: 'setting', label: gettext('Default value'),
+          name: 'setting', label: gettext('Default'),
           cellHeaderClasses:'width_percent_30',
           headerCell: Backgrid.Extension.CustomHeaderCell,
           cellFunction: Backform.cellFunction, editable: false,
@@ -378,39 +378,39 @@ define('pgadmin.node.schema', [
           mode: ['edit', 'create'],
           canAdd: true, canDelete: true, control: 'unique-col-collection',
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, canAdd: true,
           canEdit: false, canDelete: true, control: 'unique-col-collection',
         },{
-          type: 'nested', control: 'tab', group: gettext('Default Privileges'),
+          type: 'nested', control: 'tab', group: gettext('Default privileges'),
           mode: ['create','edit'],
           schema:[{
             id: 'deftblacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
               {privileges: ['a', 'r', 'w', 'd', 'D', 'x', 't']}),
-            label: gettext('Default Privileges: Tables'),
+            label: '',
             editable: false, type: 'collection', group: gettext('Tables'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
           },{
             id: 'defseqacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
               {privileges: ['r', 'w', 'U']}),
-            label: gettext('Default Privileges: Sequences'),
+            label: '',
             editable: false, type: 'collection', group: gettext('Sequences'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
           },{
             id: 'deffuncacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
               {privileges: ['X']}),
-            label: gettext('Default Privileges: Functions'),
+            label: '',
             editable: false, type: 'collection', group: gettext('Functions'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
           },{
             id: 'deftypeacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
               {privileges: ['U']}),
-            label: gettext('Default Privileges: Types'),
+            label: '',
             editable: false, type: 'collection', group: gettext('Types'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/static/js/column.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/static/js/column.js
index b00998bf32..fc23b0751f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/static/js/column.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/static/js/column.js
@@ -464,7 +464,7 @@ define('pgadmin.node.column', [
             return flag;
           },
         },{
-          id: 'defval', label: gettext('Default Value'), cell: 'string',
+          id: 'defval', label: gettext('Default'), cell: 'string',
           type: 'text', group: gettext('Definition'), deps: ['cltype'],
           disabled: function(m) {
             if(!m.inSchemaWithModelCheck.apply(this, [m])) {
@@ -540,7 +540,7 @@ define('pgadmin.node.column', [
           mode: ['edit'], canAdd: true, canDelete: true,
           uniqueCol : ['grantee'],
         },{
-          id: 'seclabels', label: gettext('Security Labels'), canAdd: true,
+          id: 'seclabels', label: gettext('Security labels'), canAdd: true,
           model: pgBrowser.SecLabelModel, group: 'security',
           mode: ['edit', 'create'], editable: false, type: 'collection',
           min_version: 90100, canEdit: false, canDelete: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/static/js/check_constraint.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/static/js/check_constraint.js
index b3a1d18ec2..aa749d3544 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/static/js/check_constraint.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/static/js/check_constraint.js
@@ -132,7 +132,7 @@ define('pgadmin.node.check_constraint', [
               !_.isUndefined(m.get('oid'))) || (_.isFunction(m.isNew) && !m.isNew()));
             }, editable: false,
         },{
-          id: 'connoinherit', label: gettext('No Inherit?'), type:
+          id: 'connoinherit', label: gettext('No inherit?'), type:
           'switch', cell: 'boolean', group: gettext('Definition'), mode:
           ['properties', 'create', 'edit'], min_version: 90200,
           disabled: function(m) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js
index fb9bab7bb3..2bf5849ca6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js
@@ -43,7 +43,7 @@ function(
       hasDepends: true,
       hasStatistics: true,
       statsPrettifyFields: [gettext('Size'), gettext('Indexes size'), gettext('Table size'),
-        gettext('Toast table size'), gettext('Tuple length'),
+        gettext('TOAST table size'), gettext('Tuple length'),
         gettext('Dead tuple length'), gettext('Free space')],
       sqlAlterHelp: 'sql-altertable.html',
       sqlCreateHelp: 'sql-createtable.html',
@@ -392,7 +392,7 @@ function(
             return false;
           },
         },{
-          id: 'is_partitioned', label:gettext('Partitioned Table?'), cell: 'switch',
+          id: 'is_partitioned', label:gettext('Partitioned table?'), cell: 'switch',
           type: 'switch', mode: ['properties', 'create', 'edit'],
           visible: function(m) {
             if(!_.isUndefined(m.node_info) && !_.isUndefined(m.node_info.server)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/static/js/rule.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/static/js/rule.js
index 1e3d011153..b4b3c2b97a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/static/js/rule.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/static/js/rule.js
@@ -175,7 +175,7 @@ define('pgadmin.node.rule', [
           ],
         },
         {
-          id: 'do_instead', label: gettext('Do Instead'), group: gettext('Definition'),
+          id: 'do_instead', label: gettext('Do instead?'), group: gettext('Definition'),
           type: 'switch',
         },
         {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
index f564c466d5..4b4c11423f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
@@ -31,7 +31,7 @@ define('pgadmin.node.table', [
         columns: ['name', 'relowner', 'is_partitioned', 'description'],
         hasStatistics: true,
         statsPrettifyFields: [gettext('Size'), gettext('Indexes size'), gettext('Table size'),
-          gettext('Toast table size'), gettext('Tuple length'),
+          gettext('TOAST table size'), gettext('Tuple length'),
           gettext('Dead tuple length'), gettext('Free space')],
         canDrop: SchemaChildTreeNode.isTreeItemOfChildOfSchema,
         canDropCascade: SchemaChildTreeNode.isTreeItemOfChildOfSchema,
@@ -47,7 +47,7 @@ define('pgadmin.node.table', [
       hasDepends: true,
       hasStatistics: true,
       statsPrettifyFields: [gettext('Size'), gettext('Indexes size'), gettext('Table size'),
-        gettext('Toast table size'), gettext('Tuple length'),
+        gettext('TOAST table size'), gettext('Tuple length'),
         gettext('Dead tuple length'), gettext('Free space')],
       sqlAlterHelp: 'sql-altertable.html',
       sqlCreateHelp: 'sql-createtable.html',
@@ -358,7 +358,7 @@ define('pgadmin.node.table', [
             return false;
           },
         },{
-          id: 'is_partitioned', label:gettext('Partitioned Table?'), cell: 'switch',
+          id: 'is_partitioned', label:gettext('Partitioned table?'), cell: 'switch',
           type: 'switch', mode: ['properties', 'create', 'edit'],
           visible: function(m) {
             if(!_.isUndefined(m.node_info) && !_.isUndefined(m.node_info.server)
@@ -595,7 +595,7 @@ define('pgadmin.node.table', [
           type: 'nested', control: 'tab', group: gettext('Constraints'),
           mode: ['edit', 'create'],
           schema: [{
-            id: 'primary_key', label: gettext('Primary key'),
+            id: 'primary_key', label: '',
             model: pgBrowser.Nodes['primary_key'].model,
             subnode: pgBrowser.Nodes['primary_key'].model,
             editable: false, type: 'collection',
@@ -625,7 +625,7 @@ define('pgadmin.node.table', [
                   _.some(columns.pluck('name')));
             },
           },{
-            id: 'foreign_key', label: gettext('Foreign key'),
+            id: 'foreign_key', label: '',
             model: pgBrowser.Nodes['foreign_key'].model,
             subnode: pgBrowser.Nodes['foreign_key'].model,
             editable: false, type: 'collection',
@@ -652,7 +652,7 @@ define('pgadmin.node.table', [
               return _.some(columns.pluck('name'));
             },
           },{
-            id: 'check_constraint', label: gettext('Check constraint'),
+            id: 'check_constraint', label: '',
             model: pgBrowser.Nodes['check_constraint'].model,
             subnode: pgBrowser.Nodes['check_constraint'].model,
             editable: false, type: 'collection',
@@ -662,7 +662,7 @@ define('pgadmin.node.table', [
             canAdd: true,
             columns : ['name', 'consrc'],
           },{
-            id: 'unique_constraint', label: gettext('Unique Constraint'),
+            id: 'unique_constraint', label: '',
             model: pgBrowser.Nodes['unique_constraint'].model,
             subnode: pgBrowser.Nodes['unique_constraint'].model,
             editable: false, type: 'collection',
@@ -688,7 +688,7 @@ define('pgadmin.node.table', [
               return _.some(columns.pluck('name'));
             },
           },{
-            id: 'exclude_constraint', label: gettext('Exclude constraint'),
+            id: 'exclude_constraint', label: '',
             model: pgBrowser.Nodes['exclusion_constraint'].model,
             subnode: pgBrowser.Nodes['exclusion_constraint'].model,
             editable: false, type: 'collection',
@@ -1081,7 +1081,7 @@ define('pgadmin.node.table', [
         },{
           // Here - we will create tab control for storage parameters
           // (auto vacuum).
-          type: 'nested', control: 'tab', group: gettext('Parameter'),
+          type: 'nested', control: 'tab', group: gettext('Parameters'),
           mode: ['edit', 'create'], deps: ['is_partitioned'],
           schema: Backform.VacuumSettingsSchema,
         },{
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
index 5fb42ac936..531e3911ff 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
@@ -300,7 +300,7 @@ define('pgadmin.node.trigger', [
             }
           },
         },{
-          id: 'tfunction', label: gettext('Trigger Function'),
+          id: 'tfunction', label: gettext('Trigger function'),
           type: 'text', disabled: 'inSchemaWithModelCheck',
           mode: ['create','edit', 'properties'], group: gettext('Definition'),
           control: 'node-ajax-options', url: 'get_triggerfunctions',
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/static/js/type.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/static/js/type.js
index 6623aafdf2..535296afad 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/static/js/type.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/static/js/type.js
@@ -380,7 +380,7 @@ define('pgadmin.node.type', [
             return m.get('typtype') === 'c';
           },
         },{
-          id: 'enum', label: gettext('Enumeration Type'),
+          id: 'enum', label: gettext('Enumeration type'),
           model: EnumModel, editable: true, type: 'collection',
           group: gettext('Definition'), mode: ['edit', 'create'],
           canAdd: true, canEdit: false, canDelete: function(m) {
@@ -781,7 +781,7 @@ define('pgadmin.node.type', [
             return !(m.get('typtype') === 'p');
           },
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: 'security', mode: ['edit', 'create'],
           min_version: 90100, canEdit: false, canDelete: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/mview.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/mview.js
index 234d0c1082..a9581277f9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/mview.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/mview.js
@@ -172,7 +172,7 @@ define('pgadmin.node.mview', [
           type: 'text', mode: ['create', 'edit'], group: gettext('Definition'),
           control: Backform.SqlFieldControl, extraClasses:['sql_field_width_full'],
         },{
-          id: 'with_data', label: gettext('With Data'),
+          id: 'with_data', label: gettext('With data?'),
           group: gettext('Storage'), mode: ['edit', 'create'],
           type: 'switch',
         },{
@@ -184,7 +184,7 @@ define('pgadmin.node.mview', [
             else return true;
           },
         },{
-          id: 'fillfactor', label: gettext('Fill Factor'),
+          id: 'fillfactor', label: gettext('Fill factor'),
           group: gettext('Storage'), mode: ['edit', 'create'],
           type: 'int',
         },{
@@ -202,7 +202,7 @@ define('pgadmin.node.mview', [
           mode: ['edit', 'create'], control: 'unique-col-collection',
         },{
         // Add Security Labels Control
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           canEdit: false, group: 'security', canDelete: true,
           mode: ['edit', 'create'], canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/view.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/view.js
index 7c9a011dd7..8303ac66f3 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/view.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/static/js/view.js
@@ -132,7 +132,7 @@ define('pgadmin.node.view', [
           id: 'comment', label: gettext('Comment'), cell: 'string',
           type: 'multiline', disabled: 'notInSchema',
         },{
-          id: 'security_barrier', label: gettext('Security barrier'),
+          id: 'security_barrier', label: gettext('Security barrier?'),
           type: 'switch', min_version: '90200', group: gettext('Definition'),
           disabled: 'notInSchema',
         },{
diff --git a/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js b/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js
index 43fc95463f..eea416e813 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js
@@ -397,13 +397,13 @@ define('pgadmin.node.database', [
           group: gettext('Security'), mode: ['edit', 'create'],
           canAdd: true, canDelete: true, control: 'unique-col-collection',
         },{
-          id: 'variables', label: gettext('Parameters'), type: 'collection',
+          id: 'variables', label: '', type: 'collection',
           model: pgBrowser.Node.VariableModel.extend({keys:['name', 'role']}), editable: false,
           group: gettext('Parameters'), mode: ['edit', 'create'],
           canAdd: true, canEdit: false, canDelete: true, hasRole: true,
           control: Backform.VariableCollectionControl, node: 'role',
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel,
           editable: false, type: 'collection', canEdit: false,
           group: gettext('Security'), canDelete: true,
@@ -415,25 +415,25 @@ define('pgadmin.node.database', [
           mode: ['edit'],
           schema:[{
             id: 'deftblacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
-              {privileges: ['a', 'r', 'w', 'd', 'D', 'x', 't']}), label: gettext('Default Privileges: Tables'),
+              {privileges: ['a', 'r', 'w', 'd', 'D', 'x', 't']}), label: '',
             editable: false, type: 'collection', group: gettext('Tables'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
           },{
             id: 'defseqacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
-              {privileges: ['r', 'w', 'U']}), label: gettext('Default Privileges: Sequences'),
+              {privileges: ['r', 'w', 'U']}), label: '',
             editable: false, type: 'collection', group: gettext('Sequences'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
           },{
             id: 'deffuncacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
-              {privileges: ['X']}), label: gettext('Default Privileges: Functions'),
+              {privileges: ['X']}), label: '',
             editable: false, type: 'collection', group: gettext('Functions'),
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
           },{
             id: 'deftypeacl', model: pgBrowser.Node.PrivilegeRoleModel.extend(
-              {privileges: ['U']}),  label: gettext('Default Privileges: Types'),
+              {privileges: ['U']}),  label: '',
             editable: false, type: 'collection', group: 'deftypesacl_group',
             mode: ['edit', 'create'], control: 'unique-col-collection',
             canAdd: true, canDelete: true, uniqueCol : ['grantee', 'grantor'],
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js b/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js
index 6fcc8793c3..676181a29f 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js
@@ -90,7 +90,7 @@ define('pgadmin.node.resource_group', [
           id: 'name', label: gettext('Name'), cell: 'string',
           type: 'text',
         },{
-          id: 'cpu_rate_limit', label: gettext('CPU rate limit (%%)'), cell: 'string',
+          id: 'cpu_rate_limit', label: gettext('CPU rate limit (percentage)'), cell: 'string',
           type: 'numeric', min:0, max:16777216,
         },{
           id: 'dirty_rate_limit', label: gettext('Dirty rate limit (KB)'), cell: 'string',
diff --git a/web/pgadmin/browser/server_groups/servers/roles/static/js/role.js b/web/pgadmin/browser/server_groups/servers/roles/static/js/role.js
index cae69338d9..b62b625ba9 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/static/js/role.js
+++ b/web/pgadmin/browser/server_groups/servers/roles/static/js/role.js
@@ -40,7 +40,7 @@ define('pgadmin.node.role', [
         type: 'text', disabled: false,
         cellHeaderClasses:'width_percent_50',
       },{
-        id: 'label', label: gettext('Security Label'),
+        id: 'label', label: gettext('Security label'),
         type: 'text', disabled: false,
       }],
       validate: function() {
@@ -420,7 +420,7 @@ define('pgadmin.node.role', [
#           group: gettext('Privileges'),
#           disabled: 'readonly',
#         },{
#-          id: 'rolsuper', label: gettext('Superuser'),
#+          id: 'rolsuper', label: gettext('Superuser?'),
#           type: 'switch',
#           controlLabelClassName: 'control-label pg-el-sm-4 pg-el-12',
#           controlsClassName: 'pgadmin-controls pg-el-sm-8 pg-el-12',
           group: gettext('Privileges'), options: switchOptions,
           disabled: 'readonly', control: RoleCustomSwitchControl,
         },{
-          id: 'rolsuper', label: gettext('Superuser'), type: 'switch',
+          id: 'rolsuper', label: gettext('Superuser?'), type: 'switch',
           group: gettext('Privileges'), options: switchOptions,
           control: RoleCustomSwitchControl.extend({
             onChange: function() {
@@ -504,14 +504,14 @@ define('pgadmin.node.role', [
             }
           },
         },{
-          id: 'variables', label: gettext('Parameters'), type: 'collection',
+          id: 'variables', label: '', type: 'collection',
           group: gettext('Parameters'), hasDatabase: true, url: 'variables',
           model: pgBrowser.Node.VariableModel.extend({keys:['name', 'database']}),
           control: 'variable-collection',
           mode: [ 'edit', 'create'], canAdd: true, canDelete: true,
           disabled: 'readonly',
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: SecurityModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, disabled: 'readonly', canAdd: true,
diff --git a/web/pgadmin/browser/server_groups/servers/static/js/server.js b/web/pgadmin/browser/server_groups/servers/static/js/server.js
index d9cfa8cd60..3efc27a0ab 100644
--- a/web/pgadmin/browser/server_groups/servers/static/js/server.js
+++ b/web/pgadmin/browser/server_groups/servers/static/js/server.js
@@ -33,7 +33,7 @@ define('pgadmin.node.server', [
         type: 'text', editable: true,
         cellHeaderClasses:'width_percent_50',
       },{
-        id: 'label', label: gettext('Security Label'),
+        id: 'label', label: gettext('Security label'),
         type: 'text', editable: true,
         cellHeaderClasses:'override_label_class_font_size',
       }],
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js b/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
index 2215c0e67a..722256e455 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
@@ -362,7 +362,7 @@ define('pgadmin.node.tablespace', [
           id: 'description', label: gettext('Comment'), cell: 'string',
           type: 'multiline',
         },{
-          id: 'spcoptions', label: gettext('Parameters'), type: 'collection',
+          id: 'spcoptions', label: '', type: 'collection',
           group: gettext('Parameters'), control: 'variable-collection',
           model: pgBrowser.Node.VariableModel,
           mode: ['edit', 'create'], canAdd: true, canEdit: false,
@@ -375,7 +375,7 @@ define('pgadmin.node.tablespace', [
           uniqueCol : ['grantee'],
           columns: ['grantee', 'grantor', 'privileges'],
         },{
-          id: 'seclabels', label: gettext('Security Labels'),
+          id: 'seclabels', label: gettext('Security labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, canAdd: true,
diff --git a/web/pgadmin/browser/static/js/node.ui.js b/web/pgadmin/browser/static/js/node.ui.js
index b88659d007..181296d333 100644
--- a/web/pgadmin/browser/static/js/node.ui.js
+++ b/web/pgadmin/browser/static/js/node.ui.js
@@ -113,7 +113,7 @@ define([
         url_with_id: false,
         select2: {
           allowClear: true,
-          placeholder: 'Select from the list',
+          placeholder: 'Select an item...',
           width: 'style',
         },
       }),
@@ -255,7 +255,7 @@ define([
       },
       select2: {
         allowClear: true,
-        placeholder: 'Select from the list',
+        placeholder: 'Select an item...',
         width: 'style',
         templateResult: formatNode,
         templateSelection: formatNode,
@@ -347,7 +347,7 @@ define([
       url_with_id: false,
       select2: {
         allowClear: true,
-        placeholder: 'Select from the list',
+        placeholder: 'Select an item...',
         width: 'style',
       },
       opt: {
@@ -481,7 +481,7 @@ define([
         return res;
       },
       select2: {
-        placeholder: 'Select from the list',
+        placeholder: 'Select an item...',
         width: 'style',
         templateResult: formatNode,
         templateSelection: formatNode,
@@ -526,7 +526,7 @@ define([
         return res;
       },
       select2: {
-        placeholder: 'Select from the list',
+        placeholder: 'Select an item...',
         width: 'style',
         templateResult: formatNode,
         templateSelection: formatNode,
@@ -541,7 +541,7 @@ define([
       url_with_id: false,
       select2: {
         allowClear: true,
-        placeholder: 'Select from the list',
+        placeholder: 'Select an item...',
         width: 'style',
         multiple: true,
       },
diff --git a/web/pgadmin/dashboard/static/js/dashboard.js b/web/pgadmin/dashboard/static/js/dashboard.js
index 6338ac928f..7085b4ec22 100644
--- a/web/pgadmin/dashboard/static/js/dashboard.js
+++ b/web/pgadmin/dashboard/static/js/dashboard.js
@@ -949,7 +949,7 @@ define('pgadmin.dashboard', [
           server_activity_columns = server_activity_columns.concat(
             [{
               name: 'wait_event',
-              label: gettext('Wait Event'),
+              label: gettext('Wait event'),
               editable: false,
               cell: 'string',
             }, {
@@ -1219,7 +1219,7 @@ define('pgadmin.dashboard', [
           database_activity_columns = database_activity_columns.concat(
             [{
               name: 'wait_event',
-              label: gettext('Wait Event'),
+              label: gettext('Wait event'),
               editable: false,
               cell: 'string',
             }, {
diff --git a/web/pgadmin/static/js/backform.pgadmin.js b/web/pgadmin/static/js/backform.pgadmin.js
index 13d9f360dd..1d8f495c3a 100644
--- a/web/pgadmin/static/js/backform.pgadmin.js
+++ b/web/pgadmin/static/js/backform.pgadmin.js
@@ -1657,7 +1657,7 @@ define([
           }
         } else {
           this.sqlCtrl.clearHistory();
-          this.sqlCtrl.setValue('-- ' + gettext('Nothing changed.'));
+          this.sqlCtrl.setValue('-- ' + gettext('No updates.'));
         }
         this.sqlCtrl.refresh.apply(this.sqlCtrl);
       }
diff --git a/web/pgadmin/tools/debugger/static/js/debugger_ui.js b/web/pgadmin/tools/debugger/static/js/debugger_ui.js
index 921813dfae..8af2274cb9 100644
--- a/web/pgadmin/tools/debugger/static/js/debugger_ui.js
+++ b/web/pgadmin/tools/debugger/static/js/debugger_ui.js
@@ -313,7 +313,7 @@ define([
               },
               {
                 name: 'default_value',
-                label: gettext('Default value'),
+                label: gettext('Default'),
                 type: 'text',
                 editable: false,
                 cell: 'string',
@@ -367,14 +367,14 @@ define([
                       arg_cnt = arg_cnt - 1;
                       def_val_list[j] = default_args[arg_cnt];
                     } else {
-                      def_val_list[j] = '<No default value>';
+                      def_val_list[j] = '<no default>';
                     }
                   }
                 } else if (arg_cnt) {
                   arg_cnt = arg_cnt - 1;
                   def_val_list[j] = default_args[arg_cnt];
                 } else {
-                  def_val_list[j] = '<No default value>';
+                  def_val_list[j] = '<no default>';
                 }
               }
 
@@ -384,7 +384,7 @@ define([
                     if (argmode[i] == 'i' || argmode[i] == 'b' ||
                       (is_edb_proc && argmode[i] == 'o')) {
                       use_def_value = false;
-                      if (def_val_list[i] != '<No default value>') {
+                      if (def_val_list[i] != '<no default>') {
                         use_def_value = true;
                       }
                       my_obj.push({
@@ -396,7 +396,7 @@ define([
                     }
                   } else {
                     use_def_value = false;
-                    if (def_val_list[i] != '<No default value>') {
+                    if (def_val_list[i] != '<no default>') {
                       use_def_value = true;
                     }
                     my_obj.push({
